.. _vim.fault.HostConnectFault: ../../vim/fault/HostConnectFault.rst


vim.fault.CannotAddHostWithFTVmToNonHACluster
=============================================
    :extends:

        `vim.fault.HostConnectFault`_

  Can not add a host with fault tolerance vms to a non HA enabled cluster

Attributes:




